
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <script src="jquery-3.4.1.min.js" defer></script>
    <script src="slick.min.js" defer></script>
    <script src="my.js" defer></script>
    <link rel="stylesheet" type="text/css" href="slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick-theme.css"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <title>Компьютеры</title>
  </head>
  <body>
  <div class="col-12" id="content">
    <div class="slick">
      <div class="slide">
        <div class="text-slick" onmousemove="unhide(1)" onmouseout="hide(1)">
          <img src="pic/1.jpg" alt="" class="slide_img">
          <p id="def1" hidden=true>Содержимое:<br>
          i7-7700K + Geforce 1070ti</p>
        </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(2)" onmouseout="hide(2)">
              <img src="pic/2.jpg" alt="" class="slide_img">
              <p id="def2" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(3)" onmouseout="hide(3)">
              <img src="pic/3.jpg" alt="" class="slide_img">
              <p id="def3" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(4)" onmouseout="hide(4)">
              <img src="pic/10.jpg" alt="" class="slide_img">
              <p id="def4" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(5)" onmouseout="hide(5)">
              <img src="pic/5.png" alt="" class="slide_img">
              <p id="def5" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(6)" onmouseout="hide(6)">
              <img src="pic/6.png" alt="" class="slide_img">
              <p id="def6" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(7)" onmouseout="hide(7)">
              <img src="pic/7.png" alt="" class="slide_img">
              <p id="def7" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(8)" onmouseout="hide(8)">
              <img src="pic/8.png" alt="" class="slide_img">
              <p id="def8" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>  
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(9)" onmouseout="hide(9)">
              <img src="pic/9.png" alt="" class="slide_img">
              <p id="def9" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(10)" onmouseout="hide(10)">
              <img src="pic/10.jpg" alt="" class="slide_img">
              <p id="def10" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div> 
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(11)" onmouseout="hide(11)">
              <img src="pic/11.png" alt="" class="slide_img">
              <p id="def11" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(12)" onmouseout="hide(12)">
              <img src="pic/9.png" alt="" class="slide_img">
              <p id="def12" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div> 
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(13)" onmouseout="hide(13)">
              <img src="pic/6.png" alt="" class="slide_img">
              <p id="def13" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(14)" onmouseout="hide(14)">
              <img src="pic/8.png" alt="" class="slide_img">
              <p id="def14" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div> 
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(15)" onmouseout="hide(15)">
              <img src="pic/10.jpg" alt="" class="slide_img">
              <p id="def15" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div>
      <div class="slide">
          <div class="text-slick" onmousemove="unhide(16)" onmouseout="hide(16)">
              <img src="pic/3.jpg" alt="" class="slide_img">
              <p id="def16" hidden=true>Содержимое:<br>
              i7-7700K + Geforce 1070ti</p>
            </div>
      </div> 
    </div>
  </div>
  <div class="col-12" id="content">

  </div>
  <div class="prefooter">
    <footer>
      &#169;КомпАра. Аll rights recerved. 
    </footer>
  </div>
  </body>
</html>
